## linux-meta-fsl-imx51 2.6.31.108.6

=== debian/changelog ===
linux-meta-fsl-imx51 (2.6.31.108.6) karmic-security; urgency=low

  * fsl-imx51 bump ABI to 108 for security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 26 Jan 2010 21:42:49 -0800

linux-meta-fsl-imx51 (2.6.31.107.5) karmic-proposed; urgency=low

  * fsl-imx51 ABI 107, seemed to have skipped 106

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Jan 2010 16:11:47 +0100
