## linux-meta-fsl-imx51 2.6.31.112.10

=== debian/changelog ===
linux-meta-fsl-imx51 (2.6.31.112.10) karmic-security; urgency=low

  * Bump linux-fsl-imx51 ABI to 112 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 14:24:59 +0200

linux-meta-fsl-imx51 (2.6.31.111.9) karmic-proposed; urgency=low

  * Karmic ABI 111 for fsl-imx51 due to proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Mar 2010 14:36:09 +0200

linux-meta-fsl-imx51 (2.6.31.110.8) karmic-proposed; urgency=low

  * Karmic ABI 110 for fsl-imx51 due to proposed update

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2010 15:33:49 +0100

linux-meta-fsl-imx51 (2.6.31.109.7) karmic-security; urgency=low

  * Karmic ABI 109 for fsl-imx51 due to security update

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Mar 2010 00:05:41 +0100
