## linux-meta-fsl-imx51 2.6.31.607.8

=== debian/changelog ===
linux-meta-fsl-imx51 (2.6.31.607.8) lucid; urgency=low

  * Lucid ABI 607

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 12:06:21 +0100

linux-meta-fsl-imx51 (2.6.31.606.7) lucid; urgency=low

  * Lucid ABI 606

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 27 Mar 2010 10:15:51 +0100

linux-meta-fsl-imx51 (2.6.31.605.6) lucid; urgency=low

  * Lucid ABI 605

 -- Andy Whitcroft <apw@canonical.com>  Tue, 23 Feb 2010 08:52:19 +0000

linux-meta-fsl-imx51 (2.6.31.604.5) lucid; urgency=low

  * Lucid ABI 604

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Feb 2010 09:56:34 +0000

linux-meta-fsl-imx51 (2.6.31.603.4) lucid; urgency=low

  * Lucid ABI 603

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Jan 2010 18:06:28 +0000

linux-meta-fsl-imx51 (2.6.31.602.3) lucid; urgency=low

  * Lucid ABI 602

 -- Andy Whitcroft <apw@canonical.com>  Tue, 12 Jan 2010 09:00:42 +0000

linux-meta-fsl-imx51 (2.6.31.601.2) lucid; urgency=low

  * Lucid ABI 601

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Dec 2009 14:53:13 +0000

linux-meta-fsl-imx51 (2.6.31.600.1) lucid; urgency=low

  * Lucid ABI 600

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Nov 2009 15:53:41 -0600
