## linux-meta-fsl-imx51 2.6.31.609.10

=== debian/changelog ===
linux-meta-fsl-imx51 (2.6.31.609.10) lucid; urgency=low

  * Bump linux-fsl-imx51 ABI to 609 for security and stable update

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2011 13:38:54 -0600
