## linux-meta-fsl-imx51 2.6.31.612.12

=== debian/changelog ===
linux-meta-fsl-imx51 (2.6.31.612.12) lucid-proposed; urgency=low

  * Bump linux-fsl-imx51 ABI to 612

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 11 Nov 2011 14:25:59 -0200

linux-meta-fsl-imx51 (2.6.31.611.11) lucid-proposed; urgency=low

  * Bump linux-fsl-imx51 ABI to 611

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 13 Oct 2011 13:08:13 -0300

linux-meta-fsl-imx51 (2.6.31.610.10) lucid-proposed; urgency=low

  * Bump linux-fsl-imx51 ABI to 610

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 22 Aug 2011 15:05:41 -0300
