=== debian/control ===
Source: linux-meta-fsl-imx51
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git

Package: linux-source-fsl-imx51
Architecture: all
Section: devel
Priority: optional
Depends: linux-fsl-imx51-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.


Package: linux-headers-imx51
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-imx51
Description: Linux kernel headers for imx51 machines
 This package will always depend on the latest kernel headers available
 for imx51 machines (which are the same headers as for the server flavour).

Package: linux-image-imx51
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-imx51, linux-firmware
Description: Linux kernel image for imx51 machines
 This package will always depend on the latest kernel image available
 for imx51 machines.

Package: linux-imx51
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-imx51 (= ${binary:Version})
Description: Complete Linux kernel for imx51 machines
 This package will always depend on the latest complete Linux kernel available
 for imx51 machines.
